View Issue Details

IDProjectCategoryView StatusLast Update
0007995Talerlibeufin (general)public2024-02-10 23:31
ReporterAntoine A Assigned ToAntoine A  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Target Version0.9.4Fixed in Version0.9.4 
Summary0007995: Dynamic support for the minimum cashin amount in libeufin-nexus
DescriptionCurrently, the minimum cashin amount is set in the libeufin-nexus configuration file, but it is set dynamically in libeufin-bank using the REST API.
The solution is for libeufin-nexus to check the minimum cashin amount using a SQL function which is augmented when the SQL conversion logic is enabled.
TagsNo tags attached.

Activities

MS

2023-12-15 15:45

reporter   ~0020764

As per last design, the conversion trigger is responsible to bounce the low incoming payment.

Issue History

Date Modified Username Field Change
2023-11-29 17:20 Antoine A New Issue
2023-11-29 17:20 Antoine A Status new => assigned
2023-11-29 17:20 Antoine A Assigned To => MS
2023-12-01 12:15 Christian Grothoff Severity minor => feature
2023-12-01 12:15 Christian Grothoff Target Version => 0.9.4
2023-12-15 15:38 MS Assigned To MS => Antoine A
2023-12-15 15:45 MS Note Added: 0020764
2024-01-15 22:17 Antoine A Status assigned => resolved
2024-01-15 22:17 Antoine A Resolution open => fixed
2024-02-10 23:31 Christian Grothoff Fixed in Version => 0.9.4